libgdal1h_1.10.1+dfsg-8+b3_amd64.deb


Advertisement

Description

libgdal1h - Geospatial Data Abstraction Library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libgdal1h
Package version 1.10.1+dfsg
Package release 8+b3
Package architecture amd64
Package type deb
Installed size 13.70 KB
Download size 3.74 MB
Official Mirror ftp.br.debian.org
GDAL is a translator library for raster geospatial data formats.
As a library, it presents a single abstract data model to the
calling application for all supported formats. The related OGR
library (which lives within the GDAL source tree) provides
a similar capability for simple features vector data.
GDAL supports many popular data formats, including commonly used
ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
GIS and remote sensing software packages (ERDAS Imagine,
ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
sensing and scientific data distribution formats such as HDF,
EOS FAST, NOAA L1B, NetCDF, FITS.
OGR library supports popular vector formats like ESRI Shapefile,
TIGER data, S57, MapInfo File, DGN, GML and more.
This package contains the shared library.

Alternatives

Package Version Architecture Repository
libgdal1h_1.10.1+dfsg-8+b3_i386.deb 1.10.1+dfsg i386 Debian Main
libgdal1h - - -

Requires

Name Value
libarmadillo4 -
libc6 >= 2.15
libcurl3-gnutls >= 7.16.2
libdap11 -
libdapclient3 -
libdapserver7 -
libepsilon1 >= 0.8.1
libexpat1 >= 2.0.1
libfreexl1 >= 0.0.2~beta20110817
libgcc1 >= 1:4.1.1
libgeos-c1 >= 3.4.2
libgif4 >= 4.1.4
libhdf4-0-alt -
libhdf5-8 -
libjasper1 -
libjpeg62-turbo >= 1:1.3.1
libkml0 -
liblzma5 >= 5.1.1alpha+20120614
libmysqlclient18 >= 5.5.24+dfsg-1
libnetcdfc7 -
libodbc1 >= 2.3.1
libogdi3.2 -
libpng12-0 >= 1.2.13-4
libpoppler46 >= 0.26.5
libpq5 -
libproj0 >= 4.8.0
libspatialite5 >= 2.4.0
libstdc++6 >= 4.9
liburiparser1 >= 0.6.0
libwebp5 -
libxerces-c3.1 -
libxml2 >= 2.7.4
odbcinst1debian2 >= 2.3.1
zlib1g >= 1:1.2.0

Replaces

Name Value
libgdal1 <= 1.10.0-0~
libgdal1-1.6.0 <= 1.10.0-0~

Download

Type URL
Binary Package libgdal1h_1.10.1+dfsg-8+b3_amd64.deb
Source Package gdal

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgdal1h deb package:
    # sudo apt-get install libgdal1h

Files

Path
/usr/lib/libgdal.so.1
/usr/lib/libgdal.so.1.17.1
/usr/share/doc/libgdal1h/TODO.Debian
/usr/share/doc/libgdal1h/changelog.Debian.amd64.gz
/usr/share/doc/libgdal1h/changelog.Debian.gz
/usr/share/doc/libgdal1h/changelog.gz
/usr/share/doc/libgdal1h/copyright
/usr/share/gdal/1.10/GDALLogoBW.svg
/usr/share/gdal/1.10/GDALLogoColor.svg
/usr/share/gdal/1.10/GDALLogoGS.svg
/usr/share/gdal/1.10/compdcs.csv
/usr/share/gdal/1.10/coordinate_axis.csv
/usr/share/gdal/1.10/datum_shift.csv
/usr/share/gdal/1.10/ellipsoid.csv
/usr/share/gdal/1.10/epsg.wkt
/usr/share/gdal/1.10/esri_StatePlane_extra.wkt
/usr/share/gdal/1.10/esri_Wisconsin_extra.wkt
/usr/share/gdal/1.10/gcs.csv
/usr/share/gdal/1.10/gcs.override.csv
/usr/share/gdal/1.10/gdal_datum.csv
/usr/share/gdal/1.10/gdalicon.png
/usr/share/gdal/1.10/geoccs.csv
/usr/share/gdal/1.10/gt_datum.csv
/usr/share/gdal/1.10/gt_ellips.csv
/usr/share/gdal/1.10/header.dxf
/usr/share/gdal/1.10/nitf_spec.xml
/usr/share/gdal/1.10/nitf_spec.xsd
/usr/share/gdal/1.10/osmconf.ini
/usr/share/gdal/1.10/ozi_datum.csv
/usr/share/gdal/1.10/ozi_ellips.csv
/usr/share/gdal/1.10/pci_datum.txt
/usr/share/gdal/1.10/pci_ellips.txt
/usr/share/gdal/1.10/pcs.csv
/usr/share/gdal/1.10/pcs.override.csv
/usr/share/gdal/1.10/prime_meridian.csv
/usr/share/gdal/1.10/projop_wparm.csv
/usr/share/gdal/1.10/s57agencies.csv
/usr/share/gdal/1.10/s57attributes.csv
/usr/share/gdal/1.10/s57attributes_aml.csv
/usr/share/gdal/1.10/s57attributes_iw.csv
/usr/share/gdal/1.10/s57expectedinput.csv
/usr/share/gdal/1.10/s57objectclasses.csv
/usr/share/gdal/1.10/s57objectclasses_aml.csv
/usr/share/gdal/1.10/s57objectclasses_iw.csv
/usr/share/gdal/1.10/seed_2d.dgn
/usr/share/gdal/1.10/seed_3d.dgn
/usr/share/gdal/1.10/stateplane.csv
/usr/share/gdal/1.10/trailer.dxf
/usr/share/gdal/1.10/unit_of_measure.csv
/usr/share/gdal/1.10/vertcs.csv
/usr/share/gdal/1.10/vertcs.override.csv
/usr/share/lintian/overrides/libgdal1h

Changelog

2014-08-01 - Bas Couwenberg <sebastic@xs4all.nl>
gdal (1.10.1+dfsg-8) unstable; urgency=medium
* Support hdf5 1.8.13 new packaging layout.
Thanks to Gilles Filippini for the patch.
(closes: #756662)
2014-07-29 - Bas Couwenberg <sebastic@xs4all.nl>
gdal (1.10.1+dfsg-7) unstable; urgency=medium
* Also use autotools_dev to update config.sub and config.guess.
Thanks to Breno Leitao for the patch.
(closes: #756412)
2014-07-08 - Bas Couwenberg <sebastic@xs4all.nl>
gdal (1.10.1+dfsg-6) unstable; urgency=medium
[ gregor herrmann ]
* Fix "hardcodes /usr/lib/perl5":
- add patch perl-vendor which passes INSTALLDIRS=vendor to Makefile.PL
which nicely drops perl files into suitable directories
- remove all perl juggling around from debian/rules as a result of the
patch
- make debian/libgdal-perl.install executable and use $Config{vendorarch}
there to install the perl files from the expected location
(Closes: #752473)
2014-04-02 - Bas Couwenberg <sebastic@xs4all.nl>
gdal (1.10.1+dfsg-5) unstable; urgency=medium
* Don't run dh for custom targets.
* Also remove config.log on clean.
* Don't strip .py extension from python scripts, breaks QGIS plugins.
2014-03-07 - Bas Couwenberg <sebastic@xs4all.nl>
gdal (1.10.1+dfsg-4) unstable; urgency=medium
* Add libcurl-ssl-dev as alternative to libcurl4-gnutls-dev.
(closes: #741015)
* Enable WebP image format support.
(closes: #741004)
* Add gbp.conf to use pristine-tar by default.
* Drop lintian override for debian-watch-may-check-gpg-signature,
shouldn't override pedantic tags.
2014-01-11 - Bas Couwenberg <sebastic@xs4all.nl>
gdal (1.10.1+dfsg-3) unstable; urgency=medium
* Add patch to fix FTBFS on hurd-i386 which doesn't defined PATH_MAX.
* Update symbols files for version 1.10.1.
* Add script to assist with symbols file updates.
* Add patch to fix 'suppress' typo in manpage.
2013-12-18 - Francesco Paolo Lovergine <frankie@debian.org>
gdal (1.10.1+dfsg-2) unstable; urgency=medium
* Moved to libhdf5-dev b-d with the right versioning. 
(closes: #689426)
* Policy bumped to 3.9.5, no changes.
* Added a Breaks for python-gdal vs gdal-bin due to gdal_retile.1 collision
in pre-1.10 versions distributed in experimental. Just for safety.
2013-12-10 - Francesco Paolo Lovergine <frankie@debian.org>
gdal (1.10.1+dfsg-1) unstable; urgency=medium
[ Bas Couwenberg ]
* Change priority to optional.
[ Francesco Paolo Lovergine ]
* Ready for unstable.

See Also

Package Description
libgdata-cil-dev_2.2.0.0-2_all.deb Google GData CLI client library
libgdata-common_0.16.1-1_all.deb Library for accessing GData webservices - common data files
libgdata-dev_0.16.1-1_amd64.deb Library for accessing GData webservices - development files
libgdata-doc_0.16.1-1_all.deb Library for accessing GData webservices - documentation
libgdata19_0.16.1-1_amd64.deb Library for accessing GData webservices - shared libraries
libgdata2.1-cil_2.2.0.0-2_all.deb Google GData CLI client library
libgdbm-dev_1.8.3-13.1_amd64.deb GNU dbm database routines (development files)
libgdbm-gst_3.2.4-2.1_amd64.deb GDBM bindings for GNU Smalltalk
libgdbm3_1.8.3-13.1_amd64.deb GNU dbm database routines (runtime version)
libgdbussyncevo0_1.4.99.4-3+b1_amd64.deb Sync personal information data using SyncML and CalDAV/CardDAV (shared library)
libgdchart-gd2-noxpm-dev_0.11.5-7.1+b2_amd64.deb Generate graphs using the GD library (development version)
libgdchart-gd2-noxpm_0.11.5-7.1+b2_amd64.deb Generate graphs using the GD library
libgdchart-gd2-xpm-dev_0.11.5-7.1+b2_amd64.deb Generate graphs using the GD library (development version)
libgdchart-gd2-xpm_0.11.5-7.1+b2_amd64.deb Generate graphs using the GD library
libgdcm-cil_2.4.4-3+deb8u1_amd64.deb Grassroots DICOM CLI bindings
Advertisement
Advertisement